HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %linenumber-length%

## Name

%linenumber-length% -- Width of line numbers in enumerated environments

## Synopsis

    %linenumber-length%

## Description

Line numbers will be padded to `%linenumber-length%` characters.

## Source Code

    (define %linenumber-length%
      ;; Width of line numbers in enumerated environments
      3)

Prev | Home | Next
%number-synopsis-lines% | Up | %linenumber-mod%